function showForm() {						
	if(document.getElementById('how1').checked) {
		document.getElementById("subscription").style.display = "block";
		document.getElementById("singlepayment").style.display = "none";
	}else if(document.getElementById('how2').checked) {
		document.getElementById("subscription").style.display = "none";
		document.getElementById("singlepayment").style.display = "block";
	}
}

function showOther() {
	if (document.getElementById("donationtype").options[document.getElementById("donationtype").selectedIndex].value == "Other") {
		document.getElementById("otherbox").style.display = "block";
	}
	else {document.getElementById("otherbox").style.display = "none";}
	
	if (document.getElementById("donationtype2").options[document.getElementById("donationtype2").selectedIndex].value == "Other") {
		document.getElementById("otherbox2").style.display = "block";
	}
	else {document.getElementById("otherbox2").style.display = "none";}
	
}